slepc-3.21.1 2024-04-26
Report Typos and Errors

# LMEMonitorCancel

Clears all monitors for an LME object.

### Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEMonitorCancel(LME lme)

Logically Collective

### Input Parameters

| lme | - linear matrix equation solver context obtained from LMECreate()

### Options Database Key

| -lme_monitor_cancel | - cancels all monitors that have been hardwired into a code by calls to LMEMonitorSet(), but does not cancel those set via the options database.

### See Also

LMEMonitorSet()

### Level

intermediate

### Location

src/lme/interface/lmemon.c
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages